<!DOCTYPE html>
<html lang="pl-PL">
<%- include('../partials/_head.ejs') %>
<body>
  <style>
    main {
      background-color: #fff;
      box-shadow: 1px 3px 5px rgb(163, 163, 163);
      padding: 70px;
      border-radius: 16px;
    }
    #submitButton {
      margin-top: 10px;
      padding: 10px;
      width: 110px;
      background-color: transparent;
      color: #0984e3;
      border-radius: 25px;
      border: 1px solid #0984e3;
      transition: 0.2s ease-in-out;
    }
    #submitButton:hover {
      background-color: #0984e3;
      color: azure;
    }
  </style>
<%- include('../partials/_header.ejs') %>
<main role="main" class="container mt-4">
  <h2>Dodaj opis profilu użytkownika</h2>
  <form action="/api/user/description" method="POST">
    <div class="form-group">
      <textarea class="form-control" id="description" name="description" rows="3" placeholder="Wprowadź opis"></textarea> <!-- Allow null description -->
    </div>
    <button type="submit" class="btn btn-primary" id="submitButton">Zatwierdź</button>
  </form>
</main>
</body>
<%- include('../partials/_footer.ejs') %>
</html>